.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
}

.button {
  display: flex;
  justify-content: center;
  margin-left: 20px;
}

h1 {
  margin-left: 20px;
  font-family: "Book Antiqua", sans-serif;
  font-size: 30px;
}

.right-align {
  text-align: right;
}

mat-form-field {
  display: flex;
  margin-left: 20px;
  justify-content: space-around;
}

::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: #c3d3e4;
}

.row {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.spacer {
  padding: 10px;
}

.centeredText {
  text-align: center;
  font-size: 15px;
}

.centeredContent {
  display: flex;
  justify-content: center;
}

mat-label.text {
  font-size: 20px;
  font-weight: bold;
}
